/*#pagehead { margin-top: 10px; margin-left: 0 }*/
.mainbook  { margin-bottom: 40px; 
    margin-left: 0; 
    padding: 0; 
    float: left; 
    clear: both }
.subbook { margin-top: 0; 
    margin-bottom: 10px; 
    margin-left: 0; 
    padding: 0; 
    width: 230px; 
    float: left; 
    clear: both }
.subbook2 { margin-top: 0; 
    margin-bottom: 10px; 
    margin-left: 0; 
    padding: 0; 
	float: left; 
    clear: both }
/*?Љ??S??*/
/*#contentbox {width: 600px }*/
#intro     {
	margin:     0 0 20px;
	padding:    0;
	width:      600px }

/*?Љ*/
#sentence  { text-align: left; 
    margin-top: 10px; 
    margin-bottom: 20px; 
    margin-left: 240px; 
    padding: 0; 
    width: 350px }
#sentence h2 { 
    font-style: normal; 
    font-weight: bold; 
    margin-top: 1.8em; 
    margin-bottom: 1em }
#sentence p  { margin-top:   0;	margin-bottom: 1em }
#sentence ul  { 
    margin: 0 0 1em; 
    padding-left: 16px; 
    border-left: 1px solid #c03 }
#sentence ul li  { list-style-type: disc; margin-left: 0; padding-left: 0 }
#sentence a:link   {
	background-image:   url(../../images/list_arrow.gif);
	background-repeat:   no-repeat;
	background-position: left center;
/*	display:             block;*/
	margin-left:         20px;
	padding-left:        10px
}
#sentence a:hover  {text-decoration: none }
#sentence em {	color:   #e8641b;	font-weight: bold }
/* ?Љ?ڍ? */
/*.subsentence   {font-size:  small;	line-height: 1.1em;	margin-left: 1em }*/
.feature  {	 margin-bottom: 10px; width: 600px;	clear: both }
.feature p { margin-top: 1px; margin-bottom: 2px; }

.eximg {
	background-color: transparent;
	margin-left: 0;
	padding:     0;
	width:       270px;
	float:       left  ;
	margin-top: 15px; }
.eximg img {margin: 0; float: left; border:  solid 1px #c0c0c0 }
/*.eximg p {margin: 0 2em 0 1em; }
.eximg h6 {	margin: 0.3em 0 0.1em; }*/
.eximg p {margin: 0 ; }
.eximg h6 {	margin: 0; }
.eximg hr {
	visibility: hidden; 
	display: block; 
	margin: 0 0 1px; 
	padding: 0; 
	height: 1px; 
	clear: both }
.exword {
	background-color: transparent;
	text-align:  left;
	margin-top:  15px;
	margin-left: 10px;
	padding:     0;
	width:       280px;
	float:       left  }
.exword h5 {
	font-family: sans-serif;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0; }
.exword h6 {
	font-family: sans-serif;
	font-weight: normal;
	margin: 0.5em 0;
	padding: 0; }
.exword p {	font-family: sans-serif }
.exword ul, .exword ol   {	margin-left: 2em;	padding: 0   }
.exword em {
	font-family: sans-serif;
	font-weight: bold;
	font-style: normal; }
.exword ul li {	padding: 0 }
.exword ul li ul, .exword ol li ul  {
	margin: 0 0 0 1em;
	padding: 0 }
#lkpages    {
	margin-top:   10px;
	margin-bottom: 20px;
	margin-left:   40px;
	width:         330px;
	float:         left }
#lkpages ul  { margin: 0; padding: 0 }
#lkpages ul li  {  
     background-image: url(../../images/list_arrow.gif); 
     background-repeat: no-repeat; 
     background-position: 0 top; 
     list-style-type: none; 
     margin-right: 12px; 
     padding-left: 10px }
#lkpages img { 	float: right ; 	margin: 2px; 	border: solid 1px #a9a9a9; }
#lkpages p {
	font-family: sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0   }
#lkpages h3 { font-style:  normal; font-weight: bold }
#spec      {
	text-align: left;
	/*margin:     10px 0 0 260px;*/
	margin:     0 0 0 10px;
	padding:    0;
	width:      320px;
	float: right;
	clear: both;
	 }	 
#spec p { line-height: 1.2em; 
    text-align: left; 
    text-indent: -2em; 
    display: block; 
    margin-top: 0; 
    margin-bottom: 0.5em; 
    margin-left: 0; 
    padding: 0 0 0 2em }
#spec em { font-style: normal; font-weight: bold }
#spec h3  {
	font-weight: bold;
	display:     block;
	margin:  0;
	padding:     0;
	clear:       both }
#spec ul { margin: 0 0 0 20px; padding: 0 }
#spec ul li { list-style-type: none }
#spec img {	float: left }
#spec hr {size: 1em;
          visibility: hidden;     }

#revised    {
	text-align: left;
	/*margin:     20px 0 20px 260px;*/
	margin:     20px 0 0 10px;
	padding:    0;
	width:      320px;
	float: right;
	clear: both;
	 }
#revised h3 {  
    font-weight: bold; 
    display: block; 
    margin: 0; 
    padding: 0 }
#revised dl  { margin-top: 0; margin-left: 10px; padding: 0 }
#revised dt { margin-top:0 ; margin-bottom:0 ; margin-left: 10px; }
#revised dd { margin-left: 50px}
#revised p  { margin-top:   0; 	margin-bottom: 0; 	margin-left:   0 }
hr { visibility: hidden; clear: both; }
#dict_infoset{
	width: 330px;
	float: left;
	margin: 20px 0px 0 30px;
}

.textlink_colchg a { text-decoration:none}
.textlink_colchg a:link { color:black}
.textlink_colchg a:visited { color:black}
.textlink_colchg a:active { color:gray}
.textlink_colchg a:hover { color:#2cb9ef; text-decoration:underline; background-color:#CCFFFF;}
.noteR        { line-height: 1.5em; margin: 0 0 20px 25px; padding: 0; float:left; width:250}
.noteR h1    { color: #f00; }

.noteR p    { margin-top: 0; margin-bottom: 0; margin-left: 0 }
.noteR ul     { margin-top: 0; margin-bottom: 4px; margin-left: 0; padding-left: 1 }
.noteR ul li     { list-style-type: none; margin-left: 15px;  list-style-image: url("../images/arrow2.gif")}

.noteL  { background-color: #fff; margin-top: 0; margin-bottom: 30px; padding: 4px; width: 280px; vertical-align: top; float:left}
.noteL ul { margin-top: 0; margin-left: 18px; padding-left: 0 }
.noteL ul li { background-position: 0 top; list-style-type: none; list-style-image: url("../../images/list_arrow.gif"); margin-bottom: 10px; margin-left: 0; padding-left: 0 }
.noteL2  { background-color: #fff; margin-top: 0; margin-bottom: 0px; padding: 4px; width: 280px; vertical-align: top; float:left}
.bdlist      { background-color: #fff; margin-top: 0; margin-bottom: 30px; padding: 4px; width: 250px; vertical-align: top; border-top: 1px solid #ef9c00; border-left: 5px solid #ef9c00 } 
.bdframe      { background-color: #fff; margin-top: 25px; margin-bottom: 10px; padding: 4px; width: 250px; vertical-align: top; border: 1px solid #ef9c00 } 
#sentence2  { text-align: left; 
    margin-top: 10px; 
    margin-bottom: 20px; 
    margin-left: 240px; 
    padding: 0; 
    width: 350px }
#lstCirc ul  { margin: 0 0 1em; padding-left: 16px; border-left: 0px solid #c03 }
#lstCirc ul li     { list-style-type: none; margin-left: 15px; line-height: 1.8; list-style-image: url("../images/smkListCircl.gif")}    
.lstItems ul     { margin-top: 0; margin-bottom: 4px; margin-left: 1; padding-left: 1 }
.lstItems ul li     { list-style-type: none; margin-left: 15px;  line-height: 1.8; list-style-image: url("../images/ico_orange2.gif")}
.Fseries { /* 2007.2.6追加 */
 font-size: 10pt; background-color: #fff; margin-top: 0; margin-bottom: 30px; padding: 4px; vertical-align: top; float:left
 }
.Fseries ul  /* 2007.2.6追加 */ { font-size: 10pt; margin-top: 0; margin-left: 18px; }
 .Fseries ul li  /* 2007.2.6追加 */ { font-size: 10pt; background-position: 0 top; list-style-type: none; list-style-image: url(../../images/list_arrow.gif); margin-bottom: 10px; margin-left: 0; padding-left: 0 
   }
#lstCirc2 ul  { margin: 0 0 1em; padding-left: 35x; border-left: 0px solid #c03 }
#lstCirc2 ul li  { 
    list-style-type: none; 
    margin-left: 34px; 
    line-height: 1.8; 
/*    list-style-image: url("../images/smkListCircl.gif");*/
    background-image: url("../images/smkListCircl.gif");
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 17px;
    } 

.mainbook_note{ 
    margin-bottom: 40px; 
    width: 240px;
    margin-left: 0; 
    padding: 0; 
    float: left; 
    font-size: 0.8em;
    clear: both }
.noteLR        { line-height: 1.5em; margin: 0 0 20px 0; padding: 0; float:left; width:500}
.noteLR h1    { color: #f00; font-size:0.8em;}
.noteLR p    { margin-top: 0; margin-bottom: 0; margin-left: 0 }
.noteLR ul     { margin-top: 0; margin-bottom: 4px; margin-left: 0; padding-left: 1 }
.noteLR ul li     { font-size:0.8em ;list-style-type: none; margin-left: 15px;  list-style-image: url("../images/arrow2.gif")}
.bdlist2      { background-color: #fff; margin-top: 0; margin-bottom: 30px; padding: 4px; width: 500px; vertical-align: top; border-top: 1px solid #ef9c00; border-left: 5px solid #ef9c00 } 
.lstCirc3 ul  { margin: 0 0 1em; padding-left: 16px; border-left: 0px solid #c03 }
.lstCirc3 ul li     { list-style-type: none; margin-left: 15px; line-height: 1.8; list-style-image: url("../images/smkListCircl.gif")}    
.lstArrow ul  { margin: 0 0 1em; padding-left: 16px; border-left: 0px solid #c03 }
.lstArrow ul li     { list-style-type: none; margin-left: 15px; line-height: 1.8; list-style-image: url("../images/arrow2.gif")}    
#lstCirc4 ul  { margin: 0 0 1em; padding-left: 16px; border-left: 0px solid #c03; }
#lstCirc4 ul li     { list-style-type: none; margin-left: 0; line-height: 1.8; padding-left: 15px; background-image: url("../../images/list_arrow2.gif");background-repeat: no-repeat;background-position: 0 5px;}   
#lstCirc4 p {
	margin-top: 1em; }
#lstCirc4 p a {
	background-image: url(../../images/list_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px; }

.pg_ttl{
    font-size: 1em; 
    color: #0066cc; 
    font-weight: bold;
    }
	.f12{
    font-size: 1.2em; 
    }
.normalanc {
	background-image: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
	display: inline !important; }
#altnote {
	border: solid 1px #ef9c00 !important;
	
	 }

#altnote ul {
	margin: 14px;
	border-style: none !important;
	 }

#altnote ul li {
	line-height: 1.5em;
	list-style-image: url(../images/ico_orange2.gif); }

/*近日刊行img*/
.commingsoon{
    background-image: url(../images/ico_comingsoon.gif);
    background-repeat: no-repeat;
    text-indent: -999px;
    height: 30px;
    width: 200px;
    }
.commingsoontxt{
    color: #fb2026;
    font-size: 0.8em;
    }    
/*シリーズもの表示用の注文ボタンエリア*/    
.orderinfo{
    margin-top: 10px;
    margin-bottom: 30px;
    display: inline;
	width: 120px;
	float: left;
    }    
.orderinfo p{
	font-size: 0.7em;
	line-height: 95%;
	margin-bottom: 5px;
	color: #676b6d;/*596063*/
    }    
/*シリーズもの表示用の書籍情報エリア*/        
.specinfo{
    margin-top: 10px;
    margin-bottom: 30px;
    display: inline;
	width: 170px;
	margin-left: 10px;
	float: left;		
	font-size:  0.8em;
    }            
.specinfo h3  {
	font-weight: bold;
	display: block;
	margin: 0;
	padding: 0;
	clear: both ;
	font-size: 1em;	
	}
.specinfo ul { margin: 0 0 0 20px; padding: 0 }
.specinfo ul li { list-style-type: none }
.partition hr{ 
    visibility: visible;   
    width:600px;
    border-style: dotted none none none;
    border-top-width: 1px;
    border-top-color: #ef9c00;/*2cb9ef*/
    height: 1px; 
    }
.totop2  { text-align: right; margin-bottom: 20px; padding-top: 20px; clear: both }    
li.series a{
    background-image: url(../images/ico_books.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    padding-right: 20px;
    }
.bn_link{
	text-align: right;
	margin-bottom: 0;
	margin-left: 31px;
	width: 540px;
    }
.bn_link a:link{
    text-decoration: none;
    } 
.linkpdf {
	margin-top: 5px;
	background-image: url(../../topic/joyo2010/images/pdf.png);
	background-repeat: no-repeat;
	margin-left: 50px;
	padding-left: 50px;
	background-position: 10px center;
	line-height: 40px;
	margin-bottom: 10px;
	}
	.linkNone {
	margin-top: 5px;
	
	margin-left: 50px;
	padding-left: 50px;
	line-height: 40px;
	margin-bottom: 10px;
	}
.txtguide{
	font-size: 0.7em;
	color: #2cb9ef;
	background-image: url(../../images/list_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	line-height: 1.1em;
	margin-top: 3px;
	margin-bottom: 5px;
    }
table.tb_detail{
	background-color: #edf5fd;
	padding: 10px;
	border: solid 1px #06c;
	width: 100%;
	margin-bottom: 16px; }
/*130周年イベント告知で新設　3/3*/	
table.tb_detail2{
	background-color: #FFFDA4;
	padding: 0px;
	width: 100%;
	margin-bottom: 16px;
	border-spacing: 0;
	border-collapse:collapse;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FEC734;
	border-left-color: #FEC734;
}
	
table.tb_detail h3{
    font-size: 1.1em;
    margin: 0;
    color: #06c;
    }	
.tbnote {
	color: #c33; }

.tb_detail,
.tb_detail2 tr{
    }
.tb_detail,
.tb_detail2 td{
	padding: 5px 8px 5px 8px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FEC734;
	border-bottom-color: #FEC734;
    }
#copyright p { font-size: 9px; text-align: right; }
.link_img{
    margin-top: 0;
    padding-top: 0;
    padding-left: 10px;
/*    text-align: center;*/
    }
.link_img img{
    border: 1px solid #A9A9A9;
    }
.txtguide_l{
    background-image: url(../../images/list_arrow.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    /*padding-left: 12px;*/
    text-indent: 12px;
    }
.noteR p{
    width: 250px;
    }
.noteR h1.lstttl{
    background-image: url("../images/listCircl2.gif");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
    color: #06c;
    margin-top: 3px;
    }
.txt_mini{
    font-size: 0.9em;
    }
#spec p.txt_mini2{
    border: 1px #808080 solid;
    font-size: 0.8em;
    padding: 0.5em;
    color: #333;
    line-height: normal;
    text-indent: 0;
    }    
/*20101220追加 #media：リンクテキスト */
#media .media_link {
	font-size: 0.9em;
	font-weight: bold;
	color: #333;
	background-image: url(../../images/bubbles.png);
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 16px;
	background-position: 0px 0px;
	line-height: 1em;
	padding-bottom: 0.5em;
	list-style: none;
}
#media a:link {
	color: #06F;
	text-decoration: none;
	line-height: 1em;
}
#media a:hover {
	color: #001231;
	text-decoration: underline;
}
#media a:visited {
	color: #0043A8;
	text-decoration: none;
}
#to_column ul li {
	list-style-image: url(../../images/list_arrow_blue.png);
	font-size: small;
	list-style-position: inside;
	padding-bottom: 0.5em;
}
#to_column h2 {
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #B8CEED;
	border-left-color: #80A8DF;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 0.5em;
	color: #4C4C4C;
	background-image: url(../../images/to_column_h2bk.png);
	background-repeat: repeat-x;
	margin-left: 10px;
}
#to_column p {
	font-size: small;
	line-height: 1.3em;
	padding-left: 2em;
	padding-right: 2em;
}



/*20110114追加 #to_column：著書コラムへのリンク囲みとして（当て字／当て読み） */
#to_column .to_column_link {
	font-size: 0.9em;
	font-weight: bold;
	color: #333;
	background-image: url(../../images/bubbles.png);
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 16px;
	background-position: 0px 0px;
	line-height: 1em;
	padding-bottom: 0.5em;
}
#to_column a:link {
	color: #06F;
	text-decoration: none;
	line-height: 1em;
}
#to_column a:hover {
	color: #001231;
	text-decoration: underline;
}
#to_column a:visited {
	color: #0043A8;
	text-decoration: none;
}

/*20101220追加 #comment：推薦文用 */
#comment .txt_indent_l {
	font-size: 16px;
	line-height: 190%;
	text-indent: 16px;
	padding-right: 32px;
	padding-left: 32px;
}
#comment .txt_indent_l_right {
	font-size: 20px;
	line-height: 150%;
	text-align: right;
}
/*20111222追加 #comment_main：本文内推薦文用 */
#comment_main .txt_indent_l,
#comment_mainB .txt_indent_l {
	font-size: 14px;
	line-height: 190%;
	padding-right: 10px;
	padding-left: 10px;
}
#comment_main .txt_indent_l_right,
#comment_mainB .txt_indent_l_right {
	font-size: 14px;
	line-height: 150%;
	text-align: right;
}
.noteL3 {
	background-color: #fff;
	width: 200px;
	vertical-align: middle;
	float:left;
	margin-left: 20px;
}

table.sankok {
	background-color: #FC0;
}
table.sankok td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	background-color: #FC0;
}
.noteLR .textlink_colchg .bdlist2 li ul li {
	font-size: 1em;
}
